
/*personalizzazioni*/
.btn-log1 {
  background-color: #e9382f;
}
.btn-log1:hover {
  background-color: #FFF;
  color:#e9382f;
}

.btn-log2 {
  background-color: #eba051;
}
.btn-log2:hover {
  background-color: #fff;
  color: #eba051;
}
.cbp-caption-defaultWrap1 {
    position: absolute;
    z-index: 1;
    background-image: url(../img/team/1.jpg);
    background-size: cover;
    background-position: center center;
}
.cbp-caption-defaultWrap2 {
    position: absolute;
    z-index: 1;
    background-image: url(../img/team/2.jpg);
    background-size: cover;
    background-position: center center;
}
.cbp-caption-defaultWrap3 {
    position: absolute;
    z-index: 1;
    background-image: url(../img/team/3.jpg);
    background-size: cover;
    background-position: center center;
}
.cbp-caption-defaultWrap4 {
    position: absolute;
    z-index: 1;
    background-image: url(../img/team/4.jpg);
    background-size: cover;
    background-position: center center;
}

.filter-input button {
    background-color: transparent;
    border: 0 none;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
}
.filter-input .form-control {
    border-radius: 0;
    color: #333 !important;
    font-size: 13px;
    height: 46px;
}
.filter-input {
  position: relative;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    margin: 0 0em 1em;
	    border-radius: 5px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #2c9ccc;
    font-weight: normal;
    color: #454545;
    border-radius: 10px;
}
.thumb {
    background-image: url(../img/thumb.jpg);
    height: 230px;
    background-position: center center;
    background-size: cover;
    border-left: 4px solid #33c5d2;
}
h2.blog-post-title {
  font-size: 2.4rem;
  padding-top: 0.5em;
}
.blog-post p {
  font-size: 14px;
  line-height: 14px;
}
.prenota {
    height: 230px;
    background-color: #eeeeee;
    text-align: center;
}
.stelle h2 {
    font-size: 25px;
    margin-top: 0;
}
hr {
  border-top: 1px solid #2c9ccc;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #2c9ccc;
    border-color: #2c9bcc;
}
/*tabs*/

.hidden-content {
	    display: none;
    padding: 20px 0 0;
    border-top: 1px solid #ddd;
}
.tab input {
  display: none !important;
}

.tab label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 10px;
  font-weight: 600;
  text-align: center;
  color: #bbb;
  border: 1px solid transparent;
}

.tab label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}



.tab label:hover {
  color: #888;
  cursor: pointer;
}

.tab input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid #2c9ccc;
  border-bottom: 1px solid #fff;
}
.tab-riepilogo {
  color: #555 !important;
  border: 1px solid #ddd !important;
  border-top: 2px solid orange !important;
  border-bottom: 1px solid #fff !important;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}
h2.blog-post-title-info {
    padding: 5px;
    background-color: #e3e3e3;
    margin-top: 0;
    margin-bottom: 0;
}
.result-container p {
  font-size: 14px;
}
.info-box {
    padding-left: 0;
    padding-right: 0;
}
@media (min-width:1200px) {
  .navbar-header {
    width: 37%;
  }
}
